@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 868px) {

/* layout */
.content01 {
    width: 90%;
    margin-top: 50px;
}
.logoArea {
    width: 25%;
	max-width: 100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    display: block;
    text-align: center;
}
.logoArea2 {
    width: 20%;
    max-width: 60px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    display: block;
    position: fixed;
    z-index: 98;
    right: auto;
    left: 42%;
    text-align: center;
}
.read01 {
    width: 90%;
    max-width: 900px;
    padding-top: 180px;
}
.cd-fixed-bg {
    position: relative;
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    z-index: 1;
}
.google-maps {
    position: relative;
    padding-bottom: 80%;// これが縦横比
	height: 0;
    overflow: hidden;
}
.cd-fixed-sns {
  position: relative;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
  padding-top: 100px;
}
.snsBtn {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
	padding-top: 50px;
}
.cd-scrolling-bg {
    padding-bottom: 60px;
}
.cd-container {
    display: block;
    width: 90%;
}
.content_L {
    width: 100%;
    margin-right: 0%;
}
.content_R {
    width: 100%;
    margin-left: 0%;
}
.cd-fixed-sns.cd-bg-5 {
  background-image: url("../images/bottom_image2.jpg");
}  
footer {
    margin-top: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}
h2 {
    font-weight: 600;
}
h3 {
    padding-top: 150px;
	font-weight: 600;
}
.mgt20 {
    margin-top: 10px;
}
.mgt50 {
	margin-top: 25px;
}
.mgb60 {
    margin-bottom: 30px;
}
	
}